Subject: Re: [lojban] Re: still pondering on le/lei/la/lai...

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Jun 2000 09:10:21 PDT

la aulun cusku di'e

>la multadpre.fegboixa'e cu cukta .i zo nanmu cu cmene loi dotco lispra
>
>(multadpre=skepre, fegboixa'e=fist/Faust/.ioxanes.faustus.)
>
>Once again: la multadpre.fegboixa'e se pu finti lai nanmu Is this
>true?

i la'a jetnu i ku'i nandu mi fa le nu jimpe secau le velcki
be lei cmene

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com